@charset "utf-8";
/* CSS Document */

.yellow-band {
	height:200px;
	width:100%;
}

.yellow-band-content {
	width:94%;
	margin:0 auto;
}

.yellow-band-content img {
	display:none;
}

.yellow-band-content h1.mainheading {
	font-family: LubalinGraphStd-Bold;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 34px;
	letter-spacing: -0.01em;
	color: #000000;	padding:20px 0;
}

p.feature-text {
	font-family: 'HelveticaNeueLTStd-BlkCnO';
	font-size: 1.2em;
	line-height: 1.25em;
	color: #3a3a3a;
	text-transform: uppercase;	
	padding: 20px;
	background-color: rgba(255,236,1,0.8);
}


@media screen and (min-width:651px) {
	.yellow-band {
		background: url(../images/bg_topheader.png) repeat-x top center;
		height:358px;
		display:flex;
		flex-wrap: wrap;
	}
	
	.yellow-band-content {
		width:1000px;
		margin:0 auto;
		position:relative;
		flex-direction: column;
		box-sizing:border-box;
	}
		
	.yellow-band-content img {
		display:block;
	}
	
	.yellow-band-content h1.mainheading {
		position:absolute;
		left:30px;
		top:30px;
		
	}
	
	p.feature-text {
	    border-bottom: 1px solid #525252;
	    position:absolute;
	    right:0;
	    top:10px;
	    width:30%;
		padding:20px 5px;
	}
}